<?php

declare(strict_types=1);

namespace FiloBlu\ExtAmastyGeoipRedirect\Model\Config\Source;

use Magento\Framework\Data\OptionSourceInterface;

class RedirectStatus implements OptionSourceInterface
{
    /**
     * Return array of options as value-label pairs
     *
     * @return array Format: array(array('value' => '<value>', 'label' => '<label>'), ...)
     */
    public function toOptionArray()
    {
        return [
            ['value' => 302, 'label' => '302'],
            ['value' => 301, 'label' => '301'],
        ];
    }
}
