<?php

declare(strict_types=1);

namespace FiloBlu\ExtAmastyGeoipRedirect\Model\Source;

/**
 *
 */
class Logic extends \Amasty\GeoipRedirect\Model\Source\Logic
{
    /**
     *
     */
    const SPECIFIED_PATH = 100;
    /**
     *
     */
    const ALL_URLS = 0;

    /**
     * Options getter
     *
     * @return array
     */
    public function toOptionArray()
    {
        return [
            ['value' => self::ALL_URLS, 'label' => __('All URLs')],
            ['value' => self::SPECIFIED_URLS, 'label' => __('Specified URLs')],
            ['value' => self::EXCEPT_URLS, 'label' => __('All Except Specified URLs')],
            ['value' => self::HOMEPAGE_ONLY, 'label' => __('Redirect From Home Page Only')],
            ['value' => self::SPECIFIED_PATH, 'label' => __('Specified Path')]
        ];
    }

}
